/* Hover FX for the translation menu */
img.translate {background: transparent}
a.translate {background: transparent}
a.translate:hover {background: #ffffff}

/* styles for subnavigation layers */
.flyout { color: #000055; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, "sans serif"; line-height: 16px}

.flyhead { color: #ffffff; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, "sans serif"} 
a.flyhead { color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: underline} 
a.flyhead:visited { color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: underline} 
a.flyhead:hover { color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: underline} 
a.flyhead:active { color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: underline}

/* my copy of layers for subnavigation */

#congressmanx {background-color: #ffffff; position: absolute; z-index: 20; top: 151px; left: 18%; /*left:151px;*/ width: 265px; 
	visibility: hidden; display: block}

#contactx {background-color: #ffffff; position: absolute; z-index: 20; top: 173px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#constituentx {background-color: #ffffff; position: absolute; z-index: 20; top: 195px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#newsx {background-color: #ffffff; position: absolute; z-index: 20; top: 217px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#legislationx {background-color: #ffffff; position: absolute; z-index: 20; top: 239px; left: 18%; width: 265px; 
	visibility: hidden; display: block} 

#federalx {background-color: #ffffff; position: absolute; z-index: 20; top: 261px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#districtx {background-color: #ffffff; position: absolute; z-index: 20; top: 283px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#statex {background-color: #ffffff; position: absolute; z-index: 20; top: 305px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#linksx {background-color: #ffffff; position: absolute; z-index: 20; top: 151px; left: 18%; width: 265px; 
	visibility: hidden; display: block}

#contactmikex {background-color: #ffffff; position: absolute; z-index: 20; top: 309px; left: 18%; width: 265px; 
	visibility: hidden; display: block} 

#didyouknowx {background-color: #ffffff; position: absolute; z-index: 20; top: 331px; left: 18%; width: 265px; 
	visibility: hidden; display: block} 

#housedemsleaderx {background-color: #ffffff; position: absolute; z-index: 20; top: 353px; left: 18%; width: 265px; 
	visibility: hidden; display: block} 